Subject: Re: linux-next: manual merge of the ext4 tree with Linus tree

From: Theodore Tso <[email-masked]>
Date: Thu, 17 Sep 2009 09:22:43 -0400

On Thu, Sep 17, 2009 at 11:56:53AM +1000, Stephen Rothwell wrote:
> Hi Theodore,
> 
> Today's linux-next merge of the ext4 tree got a conflict in
> include/trace/events/ext4.h between commit
> 1fe06ad89255c211fe100d7f690d10b161398df8 ("writeback: get rid of
> wbc->for_writepages") from Linus tree and commits
> b3107b75b479ff8f0a8aba9cdb38ec13284ce7eb ("ext4: Fix spelling typo in the
> trace format for trace_ext4_da_writepages()") from the ext4 tree.
> 
> I fixed it up (see below) and can carry the fix for a while.

Thanks, this is in a patch series which I'm preparing to push to
Linus, so I've fixed it up on my end.

						- Ted